Subject: Re: [PATCH 3/4] remote prune: print the list of pruned branches

From: Olivier Marin <[email-masked]>
Date: Thu, 12 Jun 2008 13:07:46 +0200

Junio C Hamano a écrit :
> 
> Thanks.  I've queued the series (with minor fixups and rewording) to
> 'next' already, hoping that we can merge this fix to 'master' before
> 1.5.6.

Thanks. I find your "would prune/pruned" better.

> But I am very tempted to also apply the following on top.  Thoughts?

Actually, I did that to stay consistent with "git remote update" and, as
a user, I prefer to see something. That said, I not opposed to your patch.

Olivier.